PHP Manual
Prev |  | Next

# imagick_setfillopacity

(PECL)

imagick_setfillopacity -- Set fill opacity

## Description

bool imagick_setfillopacity ( resource image, float opacity )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`opacity`

  Fill opacity

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_setfillcolor | Up | imagick_setfontface